.tablenolines, .tablelines
{
    width: 100%;
    border: 1px solid #B0B0B0;
}
.tablenolines tbody, .tablelines tbody {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
background: transparent;
}
.tablenolines tr:nth-child(1), .tablelines tr:nth-child(1) {
text-align: left;
}
.tablenolines tr:nth-child(1) td, .tablelines tr:nth-child(1) td {
background: -moz-linear-gradient(top, #F0F0F0 0, #DBDBDB 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F0F0F0), color-stop(100%, #DBDBDB));
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F0F0F0', endColorstr='#DBDBDB', GradientType=0);
border: 1px solid #B0B0B0;
color: #444;
font-size: 12px;
font-weight: bold;
padding: 3px 10px;
}
.tablenolines td, .tablelines td {
padding: 3px 10px;
font-size:11px;
}
.tablenolines tr:nth-child(even), .tablelines tr:nth-child(even) {
background: #F2F2F2;
}
.tablelines td {
    border: 1px solid #B0B0B0;
    vertical-align:middle;
}
.tablelines p {
    margin: 5px;
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.tablenolines {

}

.tablelines {

}